@import "../../../../../node_modules/@cip/core/src/assets/root";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&display=swap&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=Nunito:200,300,400,600,700,800,900&display=swap');

:root {
  font: 400 14px 'Open Sans', sans-serif;
}